<!doctype html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="css/mens-outerwear.css">
    </head>
    <body>
        <header>
            <a href="index.html" class="shop"><b>SHOP</b></a>  
            <div class="shop-details">
                <a href="mens-outerwear.html">Men's Outwear</a>
                <a href="ladies-outerwear.html">Ladies Outwear</a>
                <a href="men t-shirts.html">Men's T-Shirts</a>
                <a href="ladies t-shirts.html">Ladies T-Shirts</a> 
            </div>
        </header>
        <section>
            <div class="mens-outerwear">
                <a href="mens-outerwear.html" ><img src="image/mens_outerwear.jpg"/></a>
                <p>Men's Outerwear</p>
                <p>(16 items)</p>
            </div>
            <div class="grid">
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>
                <div class="full-zip">
                    <a href="full-zip.html"><img src="image/men_outwear_image1.jpg"/></a>
                    <p><b>Men's Tech Shell</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$50.20</p>
                </div>    
            </div>
        </section>
        <footer>
            <p>Made by Polymer</p>
            <h4>DEMO ONLY</h4>
        </footer>
    </body>
</html>